<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
	<h1>You are in Activity/Index</h1>
	<img src="./images/house.png">
	<ol type="I">
		<li><a href="./music/index.html">Activity/Music/Index</a></li>
		<li><a href="./music/reviews.html">Activity/Music/Reviews</a></li>
		<li><a href="./music/listings.html">Activity/Music/Listings</a></li>
	</ol>

</body>
</html>